create table rz_market_operate_ppwfund.mo_mailbox_info
(
    id          int auto_increment comment '主键Id'
        primary key,
    type        int                                null comment '邮箱类型:1-QQ邮箱,2-腾讯企业邮箱,3-网易邮箱,4-新浪邮箱,99-其他',
    email       varchar(255)                       null comment '邮箱账号',
    password    varchar(255)                       null comment '邮箱密码',
    protocol    varchar(255)                       null comment '协议',
    server      varchar(255)                       null comment '收件服务器',
    port        varchar(255)                       null comment '端口',
    cron        varchar(255)                       null comment 'cron表达式',
    open_status int      default 0                 null comment '是否开启，0-不开启，1-开启',
    description text                               null comment '备注信息',
    isvalid     int      default 1                 null comment '记录的有效性；1-有效；0-无效；',
    creatorid   int                                null comment '创建者Id;第一次创建时与Creator值相同，修改时与修改人值相同',
    updaterid   int                                null comment '修改者Id;第一次创建时与Creator值相同，修改时与修改人值相同',
    createtime  datetime default CURRENT_TIMESTAMP null comment '创建时间,默认第一次创建的getdate()时间',
    updatetime  datetime default CURRENT_TIMESTAMP null on update CURRENT_TIMESTAMP comment '修改时间;第一次创建时与CreatTime值相同，修改时与修改时间相同'
)
    comment '邮箱信息表';

create table rz_market_operate_ppwfund.mo_email_field_mapping
(
    id         int auto_increment comment '主键Id'
        primary key,
    code       varchar(255)                       null comment '字段编码',
    name       text                               null comment '字段(多个以英文逗号隔开)',
    type       int                                null comment '3-定期报告，4-交易流水确认函，0-共用的',
    isvalid    int      default 1                 null comment '记录的有效性；1-有效；0-无效；',
    creatorid  int                                null comment '创建者Id;第一次创建时与Creator值相同，修改时与修改人值相同',
    updaterid  int                                null comment '修改者Id;第一次创建时与Creator值相同，修改时与修改人值相同',
    createtime datetime default CURRENT_TIMESTAMP null comment '创建时间,默认第一次创建的getdate()时间',
    updatetime datetime default CURRENT_TIMESTAMP null on update CURRENT_TIMESTAMP comment '修改时间;第一次创建时与CreatTime值相同，修改时与修改时间相同'
)
    comment '邮件字段映射表';

create table rz_market_operate_ppwfund.mo_email_file_info
(
    id         int auto_increment comment '主键Id'
        primary key,
    email_id   int                                not null comment '邮件id',
    fund_id    int                                null comment '基金id',
    file_name  varchar(255)                       not null comment '附件名称',
    file_path  varchar(1024)                      not null comment '附件路径',
    ai_parse   tinyint  default 0                 not null comment '是否利用ai工具来解析的',
    ai_file_id varchar(64)                        null comment 'ai解析时上传的文件id（方便重新解析）',
    isvalid    tinyint  default 1                 not null comment '记录的有效性；1-有效；0-无效',
    creatorid  int                                not null comment '创建者Id',
    updaterid  int                                not null comment '修改者Id',
    createtime datetime default CURRENT_TIMESTAMP null comment '创建时间',
    updatetime datetime default CURRENT_TIMESTAMP null on update CURRENT_TIMESTAMP comment '修改时间'
)
    comment '邮件附件信息表';

create table rz_market_operate_ppwfund.mo_email_parse_info
(
    id           int auto_increment comment '主键Id'
        primary key,
    sender_email varchar(255)                       null comment '邮件发送方',
    email        varchar(255)                       null comment '邮箱地址',
    email_key    varchar(64)                        null,
    email_date   datetime                           null comment '邮箱日期',
    parse_date   datetime                           null comment '解析日期',
    email_title  varchar(255)                       null comment '邮件主题',
    email_type   int                                null,
    parse_status int                                null comment '解析状态',
    fail_reason  text                               null comment '失败原因',
    isvalid      int      default 1                 null comment '记录的有效性；1-有效；0-无效；',
    creatorid    int                                null comment '创建者Id;第一次创建时与Creator值相同，修改时与修改人值相同',
    updaterid    int                                null comment '修改者Id;第一次创建时与Creator值相同，修改时与修改人值相同',
    createtime   datetime default CURRENT_TIMESTAMP null comment '创建时间,默认第一次创建的getdate()时间',
    updatetime   datetime default CURRENT_TIMESTAMP null on update CURRENT_TIMESTAMP comment '修改时间;第一次创建时与CreatTime值相同，修改时与修改时间相同'
)
    comment '邮件解析信息表';

create table rz_market_operate_ppwfund.mo_report_base_info
(
    id          int auto_increment comment '主键Id'
        primary key,
    file_id     int                                not null,
    report_date datetime                           null comment '报告日期',
    report_name varchar(255)                       null comment '报告名称',
    report_type varchar(255)                       null comment '报告类型',
    isvalid     int      default 1                 null comment '记录的有效性；1-有效；0-无效；',
    creatorid   int                                null comment '创建者Id;第一次创建时与Creator值相同，修改时与修改人值相同',
    updaterid   int                                null comment '修改者Id;第一次创建时与Creator值相同，修改时与修改人值相同',
    createtime  datetime default CURRENT_TIMESTAMP null comment '创建时间,默认第一次创建的getdate()时间',
    updatetime  datetime default CURRENT_TIMESTAMP null on update CURRENT_TIMESTAMP comment '修改时间;第一次创建时与CreatTime值相同，修改时与修改时间相同'
)
    comment '报告基础信息表';

create table rz_market_operate_ppwfund.mo_report_fund_info
(
    id           int auto_increment comment '主键，自动递增'
        primary key,
    file_id      int                                not null,
    fund_name    varchar(255)                       not null comment '基金的名称',
    fund_code    varchar(50)                        null comment '基金的唯一识别代码',
    company_name varchar(255)                       null comment '基金管理人的名称',
    currency     varchar(20)                        null comment '基金交易使用的货币种类',
    isvalid      tinyint  default 1                 not null comment '记录的有效性；1-有效；0-无效',
    creatorid    int                                not null comment '创建者Id',
    updaterid    int                                not null comment '修改者Id',
    createtime   datetime default CURRENT_TIMESTAMP null comment '创建时间',
    updatetime   datetime default CURRENT_TIMESTAMP null on update CURRENT_TIMESTAMP comment '修改时间'
)
    comment '报告解析结果之基金信息表';

create table rz_market_operate_ppwfund.mo_report_investor_info
(
    id                 int auto_increment comment '主键，自动递增'
        primary key,
    file_id            int                                not null,
    investor_name      varchar(255)                       not null comment '投资人的姓名',
    investor_type      varchar(50)                        null comment '投资人的类别（例如：个人、机构）',
    certificate_type   varchar(50)                        null comment '证件类型（例如：身份证、护照）',
    certificate_number varchar(50)                        null comment '投资人证件号码',
    fund_account       varchar(50)                        null comment '基金账户编号',
    trading_account    varchar(50)                        null comment '投资者交易账号',
    isvalid            tinyint  default 1                 not null comment '记录的有效性；1-有效；0-无效',
    creatorid          int                                not null comment '创建者Id',
    updaterid          int                                not null comment '修改者Id',
    createtime         datetime default CURRENT_TIMESTAMP null comment '创建时间',
    updatetime         datetime default CURRENT_TIMESTAMP null on update CURRENT_TIMESTAMP comment '修改时间'
)
    comment '报告解析结果之投资者信息表';

create table rz_market_operate_ppwfund.mo_report_fund_transaction
(
    id                        int auto_increment comment '主键Id'
        primary key,
    file_id                   int                                not null,
    fund_account              varchar(100)                       null comment '基金账户编号',
    fund_name                 varchar(100)                       null comment '基金名称',
    distributor               varchar(100)                       null comment '销售此基金产品的经销商或银行',
    transaction_type          varchar(50)                        null comment '业务类型（例如：申购、赎回）',
    business_reason           varchar(100)                       null comment '业务操作的原因或类型说明',
    status                    varchar(50)                        null comment '交易确认的状态（例如：已确认、待处理等）',
    holding_date              date                               null comment '交易确认的日期',
    apply_date                date                               null comment '申请的日期',
    apply_amount              decimal(22, 6)                     null comment '申请的金额',
    apply_share               decimal(22, 6)                     null comment '申请的基金份额数量',
    amount                    decimal(22, 6)                     null comment '确认的金额',
    share                     decimal(22, 6)                     null comment '确认的基金份额数量',
    net_amount                decimal(22, 6)                     null comment '净认购/申购的金额，确认净额',
    nav                       decimal(22, 6)                     null comment '单位净值',
    confirmation_ratio        decimal(22, 6)                     null comment '确认比例',
    ta_confirmation_number    varchar(100)                       null comment '交易授权确认编号',
    ta_number                 varchar(100)                       null comment 'TA代码',
    apply_no                  varchar(100)                       null comment '申请单号',
    share_balance             decimal(22, 6)                     null comment '份额余额',
    share_category            varchar(50)                        null comment '份额类别',
    dividend_type             varchar(50)                        null comment '分红方式',
    large_redemption_type     varchar(50)                        null comment '巨额赎回方式',
    reward_mark               varchar(50)                        null comment '提成或保底标志',
    holding_days              int                                null comment '持有天数',
    share_registry_date       date                               null comment '份额明细注册日期',
    fee                       decimal(22, 6)                     null comment '总费用',
    interest                  decimal(22, 6)                     null comment '利息',
    interest_to_fund_assets   decimal(22, 6)                     null comment '利息转份额/利息归基金资产',
    trade_fee                 decimal(22, 6)                     null comment '交易费',
    default_fee               decimal(22, 6)                     null comment '违约金',
    performance_fee           decimal(22, 6)                     null comment '业绩报酬',
    fee_discounts             decimal(22, 6)                     null comment '费用折扣',
    performance_fee_discounts decimal(22, 6)                     null comment '业绩报酬折扣',
    dividend_registry_date    date                               null comment '分红登记日',
    dividend_payment_date     date                               null comment '红利发放日',
    base_share_dividend       decimal(22, 6)                     null comment '分红基数份额',
    dividend_mode             varchar(50)                        null comment '分红模式',
    unit_dividend             decimal(22, 6)                     null comment '单位分红',
    dividend_per_unit         decimal(22, 6)                     null comment '每单位分红',
    total_dividend_amount     decimal(22, 6)                     null comment '红利总额',
    actual_cash_dividend      decimal(22, 6)                     null comment '实发现金红利',
    frozen_shares             decimal(22, 6)                     null comment '冻结份额',
    frozen_amount             decimal(22, 6)                     null comment '冻结金额',
    actual_performance_amount decimal(22, 6)                     null comment '实际业绩提成金额',
    actual_performance_share  decimal(22, 6)                     null comment '实际提成份额',
    isvalid                   int      default 1                 null comment '记录的有效性；1-有效；0-无效；',
    creatorid                 int                                null comment '创建者Id;第一次创建时与Creator值相同，修改时与修改人值相同',
    updaterid                 int                                null comment '修改者Id;第一次创建时与Creator值相同，修改时与修改人值相同',
    createtime                datetime default CURRENT_TIMESTAMP null comment '创建时间,默认第一次创建的getdate()时间',
    updatetime                datetime default CURRENT_TIMESTAMP null on update CURRENT_TIMESTAMP comment '修改时间;第一次创建时与CreatTime值相同，修改时与修改时间相同'
)
    comment '交易流水表';


-- 记得改邮箱配置
INSERT INTO rz_market_operate_ppwfund.mo_mailbox_info (id, type, email, password, protocol, server, port, cron, open_status, description, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (1, 2, 'xx@simuwang.com', 'xx', 'imap', 'imap.exmail.qq.com', '993', null, 1, null, 1, null, null, '2025-02-22 16:03:21', '2025-02-22 16:17:48');


INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (1, 'fundName', '基金名称,产品名称', 0, 1, null, null, '2025-02-20 15:54:06', '2025-02-20 15:54:06');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (2, 'fundCode', '产品代码,基金代码', 0, 1, null, null, '2025-02-20 15:54:06', '2025-02-20 15:54:06');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (3, 'companyName', '管理人,基金管理人', 0, 1, null, null, '2025-02-20 15:54:06', '2025-02-20 15:54:06');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (4, 'currency', '币种,货币种类', 4, 1, null, null, '2025-02-20 16:05:35', '2025-02-20 16:05:35');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (5, 'investorName', '投资人,客户名称,投资者名称,投资者姓名,投资者,投资人名称', 4, 1, null, null, '2025-02-20 16:05:35', '2025-02-22 09:12:16');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (6, 'investorType', '投资人类别,投资者类型,投资人类型', 4, 1, null, null, '2025-02-20 16:05:35', '2025-02-22 09:18:54');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (7, 'certificateType', '证件类型,投资者证件类型', 4, 1, null, null, '2025-02-20 16:05:35', '2025-02-20 16:05:35');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (8, 'certificateNumber', '证件号码,投资者证件号码', 4, 1, null, null, '2025-02-20 16:05:35', '2025-02-20 16:05:35');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (9, 'fundAccount', '基金账号,投资者基金账号', 4, 1, null, null, '2025-02-20 16:05:35', '2025-02-20 16:05:35');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (10, 'tradingAccount', '交易账号,投资者交易账号', 4, 1, null, null, '2025-02-20 16:05:35', '2025-02-20 16:05:35');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (11, 'distributor', '销售商,销售机构', 4, 1, null, null, '2025-02-20 16:05:35', '2025-02-20 16:05:35');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (12, 'nav', '单位净值,再投资单位净值,期末单位净值', 0, 1, null, null, '2025-02-20 17:17:20', '2025-02-22 09:41:48');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (13, 'transactionType', '业务类型', 4, 1, null, null, '2025-02-20 18:07:51', '2025-02-22 11:04:39');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (14, 'businessReason', '业务类型原因,失败原因,原因', 4, 1, null, null, '2025-02-20 18:07:51', '2025-02-20 18:08:10');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (15, 'status', '确认状态', 4, 1, null, null, '2025-02-20 18:07:51', '2025-02-20 18:08:10');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (16, 'holdingDate', '确认日期,交易确认日期', 4, 1, null, null, '2025-02-20 18:07:51', '2025-02-20 18:08:10');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (17, 'applyDate', '申请日期', 4, 1, null, null, '2025-02-20 18:07:51', '2025-02-20 18:08:10');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (18, 'applyAmount', '申请的金额,申请金额,申请金额(元)', 4, 1, null, null, '2025-02-20 18:07:51', '2025-02-22 11:04:39');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (19, 'applyShare', '申请的份额,申请份额,申请的基金份额数量', 4, 1, null, null, '2025-02-20 18:07:51', '2025-02-20 18:08:10');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (20, 'amount', '确认的金额,确认金额,确认金额(元),业绩报酬计提金额,再投资金额,再投资红利金额,原确认金额', 4, 1, null, null, '2025-02-20 18:07:51', '2025-02-22 11:04:39');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (21, 'share', '确认的份额,确认份额,扣减份额,再投资份额', 4, 1, null, null, '2025-02-20 18:07:51', '2025-02-22 11:04:38');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (22, 'netAmount', '净认购/申购的金额,确认净额', 4, 1, null, null, '2025-02-20 18:07:51', '2025-02-20 18:08:10');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (23, 'fee', '交易费,手续费用,交易费(元),手续费用(元),总费用,总费用(元),再投资费用', 4, 1, null, null, '2025-02-20 18:07:51', '2025-02-22 11:04:38');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (24, 'confirmationRatio', '确认比例', 4, 1, null, null, '2025-02-20 18:07:51', '2025-02-20 18:08:10');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (25, 'taConfirmationNumber', 'TA确认号,TA确认编号,确认单号,TA确认单号', 4, 1, null, null, '2025-02-20 18:07:51', '2025-02-22 11:04:38');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (27, 'interest', '利息,利息(元)', 4, 1, null, null, '2025-02-20 18:07:51', '2025-02-22 11:04:38');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (28, 'interestToFundAssets', '利息转份额,利息归基金资产', 4, 1, null, null, '2025-02-20 18:07:51', '2025-02-20 18:08:10');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (29, 'applyNo', '申请单号', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (30, 'shareBalance', '份额余额', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (31, 'shareCategory', '份额类别', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (32, 'largeRedemptionType', '巨额赎回方式', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (33, 'tradeFee', '交易费,交易费(元)', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (34, 'defaultFee', '违约金,违约金(元)', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (35, 'performanceFee', '业绩报酬,业绩报酬(元)', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (36, 'feeDiscounts', '费用折扣', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (37, 'performanceFeeDiscounts', '业绩报酬折扣', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (38, 'dividendRegistryDate', '分红登记日', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (39, 'dividendPaymentDate', '红利发放日,红利下发日', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (40, 'baseShareDividend', '分红基数份额,分红总份额', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (41, 'dividendMode', '分红模式', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (42, 'unitDividend', '单位分红', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (43, 'dividendPerUnit', '每单位分红', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (44, 'totalDividendAmount', '红利总额,分红总金额', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (45, 'actualCashDividend', '实发现金红利,实际所得现金红利', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (46, 'frozenShares', '冻结份额', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (47, 'frozenAmount', '冻结金额', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (48, 'actualPerformanceAmount', '实际业绩提成金额,实际提成金额', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (49, 'actualPerformanceShare', '实际提成份额,实际业绩提成份额', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (50, 'rewardMark', '提成或保底标志', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (51, 'holdingDays', '持有天数', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (52, 'shareRegistryDate', '份额明细注册日期', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (53, 'taNumber', 'TA代码', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
INSERT INTO rz_market_operate_ppwfund.mo_email_field_mapping (id, code, name, type, isvalid, creatorid, updaterid, createtime, updatetime) VALUES (54, 'dividendType', '分红方式', 4, 1, null, null, '2025-02-22 11:04:39', '2025-02-22 11:05:32');
